<?php get_header(); ?>

<div class="conteudoindex">

<h1><?php echo get_search_query(); ?></h1>
<div class="navega">
<?php posts_nav_link(); ?>
</div>


		<?php if ( have_posts() ) : ?>

			<?php while ( have_posts() ) : the_post(); ?>


<?php
if ( has_post_thumbnail()) {

get_template_part( 'content', 'cha1' );

} else {

get_template_part( 'content', 'cha2' );

}
?>

 
<?php endwhile; ?>

		

		<?php else : ?>

<h2><?php _e( '404 - Nothing Found', 'coffeetime' ); ?></h2>
<p><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'coffeetime' ); ?></p>
<?php get_search_form(); ?>

		<?php endif; ?>
 

<div class="navega">
<?php posts_nav_link(); ?>
</div>

</div>

<?php get_footer(); ?>